.ac_results {
	padding: 0px;
	border: 1px solid #ccc;
	background-color: #eee;
	overflow: hidden;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
        cursor: pointer;
	color: #000;
	font-family:verdana;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font-size: 13px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 30px;
	overflow: hidden;

}
.ac_results li:hover {
    background: #666666;
}
.ac_loading
{
	background: white url('../img/indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #ccc;
	color: #000;
}

.ac_over {
	background-color: #eee;
	color: #ffffff;
}


.ac_input_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #ccc;
	padding:2px;
	width:100%;
	color:#000;
	background:white url(../images/search.png) no-repeat 3px 2px;
	padding-left:17px;
}
